.page_bar{ width: 100%;}
.page_bar img{ width: 100%;}
.requested{ color: red;}


.inn-product-list-box{ width: 100%}

.every_page_content .page_localhost{ text-align: right;}
.every_page_content .page_localhost .layui-icon-location{ color: #0090da;}



.production-shop{ width: 100%; background: #f2f2f2;}
.production-shop .in-container-wrap{ padding: 50px 0px;}

.production-shop .in-container-wrap .t-title{ 
	color: #000000;
	font-size:46px;
	font-weight: bold;
}

.production-shop .in-container-wrap  .title_line{ 
		border-top-style: solid;
	    border-top-color: rgba(220, 12, 25, 1);
	    border-top-width: 3px;
		width: 50px;
		opacity: 1;
		filter: alpha(opacity:100);
		display: inline-block;
		vertical-align: middle;
}
.production-shop .in-container-wrap  .title-desc{ margin-top: 10px; font-size: 16px; line-height: 24px;}

.production-shop  .swiper {
	width: 100%;
	height: 100%;
  }

.swiper-slide {
text-align: center;
font-size: 18px;
background: #fff;

/* Center slide text vertically */
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}

.production-shop  .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.production-shop .production-shop-image {
    position: relative;
}
.production-shop .production-shop-image a {
    display: block;
    overflow: hidden;
}


.production-shop .horon .pic {
    overflow: hidden;
}

.production-shop .horons .pic {
    background-color: #fff;
    padding: 10%;
    position: relative;
}

.production-shop .horons b {
    display: block;
    width: 100%;
    text-align: center;
    position: absolute;
    left: 50%;
    z-index: 5;
    color: #ffffff;
    line-height: 1px;
    top: 50%;
    transform: translate(-50%,-50%);
    font-weight: normal;
    opacity: 0;
    visibility: hidden;
    transition: 0.38s;
}

.production-shop .horons p {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: center;
    padding: 20px;
    color: #333;
    background-color: #eee;
}

.production-shop.horons .swiper-slide:hover .advancebg {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform-origin: left 0;
    -webkit-transform-origin: left 0;
    visibility: visible\9;
}

.production-shop .horons .swiper-slide:hover b {
    opacity: 1;
    visibility: visible;
}

.production-shop.horon .pic img {
    width: 100%;
    display: block;
    transition: 600ms;
    -webkit-transition: 600ms;
    -ms-transition: 600ms;
    height: auto !important;
    left: 50% !important;
    top: 50% !important;
    -webkit-transform: translate(-50%, -50%) !important;
    -ms-transform: translate(-50%, -50%) !important;
    transform: translate(-50%, -50%) !important;
    position: absolute !important;
}

.production-shop .horon .img00 {
    position: relative;
    width: 100%;
    height: auto;
    vertical-align: middle;
    text-align: center;
    overflow: hidden;
}

.production-shop .horon .swiper-slide .img00 {
    transition: 600ms;
    -webkit-transition: 600ms;
}

.production-shop .horon .swiper-slide:hover .img00 {
    transform: scale(1.06);
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
}

.production-shop .horon .black-30 {
    width: 100%;
    height: 100%;
    background: rgba(55,60,55,.8);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 600ms;
    transition: 600ms;
    position: absolute;
    left: 0px;
    top: 0px;
}

.production-shop .horon .swiper-slide:hover .black-30 {
    opacity: 0.8;
    visibility: visible;
}

.production-shop .horon .con {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}

.production-shop .horon .con .tit {
    position: absolute;
    z-index: 39;
    top: 45%;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    color: #fff;
    -webkit-transition: 400ms;
    transition: 400ms;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}

.production-shop .horon .con .icon {
    background: url('../img/add-ico.png') no-repeat scroll center center;
    background-size: cover;
    width: 10px;
    height: 10px;
    display: block;
    margin: 0px auto 15px;
    transition: 0.3s;
    -webkit-transition: 0.3s;
}

.production-shop .horon .con .tit p {
    padding: 0 10px;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.production-shop .horon .swiper-slide:hover .tit {
    opacity: 1;
    visibility: visible;
    -webkit-transform: none;
    transform: none;
}

.production-shop .swiper .next-btn {
    right: 0px;
    background-color: rgba(55,60,55,.8);
    left: auto;
    background-image: url("../img/left-arrow.png");
    background-size: auto;
}

.production-shop .swiper .next-btn {
    right: 0px;
    background-color: rgba(55,60,55,.8);
    left: auto;
  	background-image: url("../img/right-arrow.png");
    background-size: auto;
}

.production-shop .swiper .pre-btn {
	background-image: url("../img/left-arrow.png");
    left: 0px;
    right: auto;
    background-color: rgba(55,60,55,.8);
    background-size: auto;
}



.product-order-section .t-header{ font-size: 18px; font-weight: bold;}
.product-order-section .requested{ color: red;}



.contact-page{
	 width: 100%;
}
.contact-page .contact-info{
	background-color: #373c41;
	color: #FFF;
	
}
.contact-page .contact-info-wrap{
	padding: 50px 40px;
}

.contact-page .contact-info .company-name{
	font-weight: bold;
}

.contact-page .contact-info .company-line {
	margin-top: 10px;
    width: 100%;
    min-height: inherit;
    font-size: 0;
}


.contact-page .contact-info .company-line:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    min-height: inherit;
    width: 0;
}
 .contact-page .contact-info .p_FLine {
    border-top-color: #dc0c19;
    border-top-width: 2px;
	width: 60px;
}
.contact-page .contact-info .p_FLine {
    border-top-style: solid;
}


.contact-page .contact-info .contact-address{
	margin-top: 20px;
	font-size: 14px;
}
.contact-page .contact-info .contact-address p{
	 line-height:30px;
}
.onlinne-guestbook{ width: 100%;
    background: #f2f2f2;
}
.onlinne-guestbook-wrap{ 
	padding: 30px;
}
.onlinne-guestbook .onlinne-guestbook-wrap .onlinne-guestbook-thead {
}

.onlinne-guestbook .onlinne-guestbook-wrap .onlinne-guestbook-thead h2 {
	text-align: center;
	font-size:34px;
	color:#000000
}
.onlinne-guestbook .onlinne-guestbook-wrap .onlinne-guestbook-thead .guestbook-thead-desc {
	text-align: center;
	font-size:16px;
	color:#787878
}



/**宽度大于 992px 的屏幕使用该样式*/
@media only screen and (min-width: 992px) {
		

}

/**宽度大于 1025px 的屏幕使用该样式*/
@media only screen and (min-width: 1025px) {

		
		.every_page_content .cm-col1{ float: left; width: 49.99%;}
		.every_page_content .cm-col2{ float: right; width: 49.99%;}
		
		.production-shop  .production-shop-image{ width: 100%; height: 307px;}
		.production-shop .production-shop-image{
			 width: 1500px; 
			 overflow: hidden;
			 margin-top: 30px;
		}
		
		
		.about-right-section{ position: relative; margin-left: 50px; float: right;}
		.about-right-section .about-right-section-img{ position: absolute; top: 80px; left:-80px; width: 652px; height: 460px;overflow: hidden; z-index: 300;}
		.about-right-section .about-right-section-img img{max-width: 652px; max-height: 460px;}
		.about-right-section .about-right-section-backgroup{ background-color: rgba(235,235,235,1); width: 690px; height: 589px;}
		
		
		.every_page_content .company_intro{ margin-top: 10px;}
		.every_page_content .company_intro .company_information{ margin-top: 50px;}
		.every_page_content .company_intro .company_information .company_name{ 
			color: #373c41;
			font-size:24px;
			font-weight: bold;
		}
		
		.every_page_content .company_intro .company_information .h3_line{ 
				border-top-style: solid;
			    border-top-color: rgba(220, 12, 25, 1);
			    border-top-width: 3px;
				width: 50px;
				opacity: 1;
				filter: alpha(opacity:100);
				display: inline-block;
				vertical-align: middle;
		}
		
		.every_page_content .company_intro .company_information h2{ 
			 margin-top: 20px	;
			font-size:46px;
			color:#373c41;
			line-height:1.2;
			 font-weight: bold;
		}
		
		.every_page_content .company_intro .company_information .company_detail{ 
			 margin-top:30px;
		    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
		    font-size: 14px;
		    line-height: 1.42857143;
		    color: #595959;
		}
		.every_page_content .company_intro .company_information .company_detail p{ 
			margin: 0;
			font-size: 16px;
				 line-height: 24px;
				 padding-bottom: 25px;
			
		}
		
		
		
		
		.contact-page .contact-info .company-name{
			font-size: 24px;
			font-weight: bold;
		}
		.onlinne-guestbook .onlinne-guestbook-wrap .layui-card-form{  width: 1200px; margin: 30px auto;}
		
		/*.every_page_content .page_child_nav ul li a{*/
		/*	 font-size: 16px;*/
		/*    height: 80px;*/
		/*    line-height: 80px;*/
		/*    padding: 0px 30px;*/
		/*} */
		
		
		
		.every_page_content .page_nav_section{ width: 100%;  background-color: #f3f3f3;}
		.every_page_content .page_child_nav ul li{ float:left;  font-size:16px;}
		
		
		
		.every_page_content .page_child_nav ul li:hover a{color: #18469d; }
		.every_page_content .page_child_nav ul li a{    
		    position: relative;
		    color: #222;
		    display: inline-block;
		    transition: 0.3s ease 0s;
		}
		
		
		
		
		.every_page_content .page_child_nav ul li a.more:after {
		    content: "";
		    position: absolute;
		    width: 1px;
		    height: 15px;
		    display: block;
		    background: #ccc;
		    top: 50%;
		    margin-top: -7px;
		    right: 0px;
		}
		 .every_page_content .page_child_nav ul li a:before {
		    position: absolute;
		    content: '';
		    left: 50%;
		    bottom: 0px;
		    width: 0%;
		    height: 3px;
		    background-color: none;
		    transition: all .3s;
		}
		
		 .every_page_content .page_child_nav ul li a:before {
		    position: absolute;
		    content: '';
		    left: 50%;
		    bottom: 0px;
		    width: 0%;
		    height: 3px;
		    background-color: none;
		    transition: all .3s;
		}
		
		 .every_page_content .page_child_nav ul li a:hover:before {
		    width: 80%;
		    left: 10%;
		    background-color: #18469d;
		}
		
		.culture-page { margin-top: 50px;}
		.culture-page .layui-container{ width: 1600px; padding: 0;}
		.culture-page .page-title{
			font-size:36px;
			color: #000;
			font-weight: bold;
		}
		
		
		.culture-page  .page-title-line {
			margin-top: 10px;
		    width: 100%;
		    min-height: inherit;
		    font-size: 0;
		}
		
		
		.culture-page  .page-title-line:before {
		    content: "";
		    display: inline-block;
		    vertical-align: middle;
		    min-height: inherit;
		    width: 0;
		}
		 .culture-page  .p_FLine {
		    border-top-color: rgba(220, 12, 25, 1);
		    border-top-width: 3px;
			width: 30px;
		}
		.culture-page  .p_FLine {
		    border-top-style: solid;
		}

		.culture-page  .page-content{
			 font-size: 16px;
			  line-height: 24px;
			   margin-top: 30px;
		}
		.culture-page  .page-content p{
			padding: 5px 0px 8px 0px;
		}
		
		.culture-page .culture-right-img{
			float: right; 
			width: 650px;
			 max-width:650px;
			 overflow: hidden;
	 }
		
		.honor-page .honor-col-li{
			 background-color: #EEE;
			 text-align: center;
			 width: 380px;
			 height: 340px;
		}
		
		.honor-page .honor-col-li img{
			 max-width: 380px;
			 max-height: 280px;
		}
		.honor-page .honor-col-li .in-li-box{ padding: 10px;}
		.honor-page .honor-col-li .honor-title{ height: 40px; line-height: 40px; }
		.honor-page .honor-col-li .honor-title{ font-size: 16px; }
		
		
		.productionshop  .item-col-li{
			 background-color: #EEE;
			 text-align: center;
			 width: 380px;
			 height: 312px;
		}
		
		.productionshop .item-col-li img{
			 max-width: 300px;
			 max-height: 200px;
		}
		
		.productionshop .item-col-li .in-li-box{ padding: 30px 10px 10px 10px;}
		.productionshop .item-col-li .pdshop-title{ height: 40px; line-height: 40px; }
		.productionshop .item-col-li .pdshop-title{ font-size: 16px; }
		
		
		
		 /*.probox .product-list-box{*/
			/* border: 1px solid #eee;*/
			/*  width: 490px; */
			/*  height: 560px;*/
		 /*}*/

		
		 .probox .proudct-list li{
		 	   	  margin-bottom: 25px;
		 }
		.probox .proudct-list li:nth-child(3){
		
		}

		 
		  .probox .proudct-list li:hover .product-list-box{
			      box-shadow: 0 0 20px #ddd;
		  }
		 

		 
		 .probox .product-list-box .pro-title{ 
				text-align: center;
				 overflow: hidden;
				 text-overflow: ellipsis;
				 white-space: nowrap;
				 color: #373c41;
				 font-size: 20px;
				 font-weight: bold;
				 height: 70px;
				 line-height: 70px;
				 position: relative; 
		 }

		  .probox .product-list-box .pro-title .fa-search{
			  position: absolute;
			  left: -1000px;
			  top:0px;
		  }
		 
		 .probox .proudct-list li:hover .pro-title::before {
		     left: -100px;
		 }
		 
		 .probox .proudct-list li:hover .pro-title  .iconfont {
		     transition: .5s;
		 }
		 
		 .probox .proudct-list li:hover .pro-title .fa-search {
		     position: absolute;
		     left: 10px;
		     top: 10px;
		     display: block;
		     width: 20px;
		     height: 20px;
		     color: #fff;
		 }
		 
		

		 .probox .product-list-box .pro-image img{ 
			max-width: 99%;
			 max-height: 327px;
			 overflow: hidden;
			 transition: all .4s;
		 }
		
		 
		 .probox .product-list-box .pro-image img:hover {
			 transform: scale(1.1); 
			 cursor: pointer; 
		 }
		
		  .probox .product-list-box .pro-desc{ margin-top: 50px;}

		 
		 .probox .product-list-box .link-more{
			padding: 1rem 0 2rem;
			text-align: center;
			font-size: 1rem;
			color: rgb(220, 12, 25);
			font-family: Oswald;
		 }
		  .probox .product-list-box .link-more a{color: rgb(220, 12, 25);}
		
		
		 
		 .view-probox{  height: auto; margin-top: 30px;}
		 .view-probox  .product-detail {
		     height: auto;
			 padding: 30px;
			 background-color: #FFF; 
		 }
		 .view-probox .product-focus-image{ width:640px; height: 500px; overflow: hidden; border: 1px solid #eee; line-height: 500px;}
		 .view-probox .product-focus-image img{ max-width:640px; max-height:500px; text-align: center; line-height: 500px;}
		 
		 
		 .view-probox  .product-detail .f-title{ font-size: 18px; color: #000; padding-bottom: 5px;}
		 .view-probox  .product-detail .in-product-intro{ 
		    font-size: 14px;
		    line-height: 1.8;
		    color: #666;
		    padding: 20px 0px;
		    border-bottom: 1px solid #eee;
		
		 }
		 .view-probox .product-detail .in-product-intro .summary{ 
			  font-size: 14px;
			  word-wrap: break-word;
			  word-break: break-all;
			  line-height: 24px;
		  }
		  
		 .view-probox .product-detail .link-buttom{ margin-top: 20px;}
		 .view-probox .product-detail .link-buttom a.layui-btn{ width: 219px;height: 50px; background-color: #000;}
		.view-probox .product-detail .link-buttom  a.layui-btn { color: #FFF; }
		.view-probox .product-focus-image{ width:640px; height: 500px; overflow: hidden; border: 1px solid #eee; line-height: 500px;}
		.view-probox .product-focus-image img{ max-width:640px; max-height:500px; text-align: center; line-height: 500px;}
		
		

		.view-probox .product-introduce-section .layui-card-header{
			padding: 0px;
			line-height: 70px;
			height: 70px;
		}
		.view-probox .product-introduce-section .layui-card-header .t-header{
				 font-size: 26px;
				 background: #373c41;
				 border-bottom: 2px solid #dc0c19;
				 display: inline-block;
				  width: 500px;
				  color: #FFF;
				text-align: center;
		}
		.view-probox .product-introduce-section .product-introduce-card-body{
			 font-size: 18px;
			 line-height: 36px;
			 padding: 20px;
		}
		
		.view-probox .product-introduce-section .product-introduce-card-body  img{max-width: 1600px;max-height: auto;}
		
		
		.view-probox .product-introduce-section  .product-keys a{ padding: 5px 15px; border: 1px solid #EEE; margin-right: 15px;}
		.view-probox .product-introduce-section .rprevnext{ 
			display: flex;
			 flex-direction:row;
			 flex-wrap:nowrap;
			 justify-content:space-between;
			 margin-top: 50px;
		}
		.view-probox .product-introduce-section .rprevnext .item{ font-size: 14px;}
		
		.view-probox .relate-product-bar{ 
			display: flex;
			 flex-direction:row;
			 flex-wrap:nowrap;
			 justify-content:space-between;
			 margin-top: 50px;
			 background-color: rgb(24 70 157);
			 height: 40px;
			 line-height: 40px;
		}
		.view-probox .relate-product-bar .item{ padding:0px 20px; font-size: 14px; color: #FFF;}
		.view-probox .relate-product-bar .item a{color: #FFF;}
		
		
		
		
		
		
		
		.new-center{ width: 100%;}
		.new-center .ind_new_box{    
			position: relative;
		    margin: 0 auto;
		    width: 100%;
		    max-width: 1600px;
		}
			
		
		
		.new-center .ind_new_box .viewbtn {
			position: absolute;
			top:20px;
			right: 0;
		}
		
		.new-center  .title_box:after {
		    content: "";
		    position: absolute;
		    bottom: 0;
		    left: 0;
		    width: 40px;
		    height: 3px;
		    background-color: #373c41;
		}
		.new-center  .viewbtn .viewbtn-href{ padding: 15px 20px; color: #FFF; background: rgb(24, 70, 157); font-weight: bold;}
		
		.new-center .new-main{ 
				width: 100%;
				box-sizing: border-box;
			    height: auto;
			    overflow: hidden;
			    display: flex;
			    flex-wrap: wrap;
				  align-items: center;
				  justify-content: space-between;
		
		}
		
		/*.new-center .itemli{ */
		/*	width: 533px;*/
		/*	height: 575px;*/
		/*}*/
		
		/*.new-center .in-item-body{ */
		/*	width: 500px;*/
		/*	height: 575px;*/
		/*}*/
		.new-center .new-main{ margin-top: 80px;}
		
		.new-center .in-item-body .new-title{ 
			font-size: 20px;
			    margin-bottom: 0;
			    min-height: 48px;
			    line-height: 1.2;
			    font-weight: bold;
			    color: #373c41;
			    transition: all .5s ease;
			    display: -webkit-box;
			    overflow: hidden;
			    -webkit-line-clamp: 2;
			    -webkit-box-orient: vertical;
			    text-overflow: ellipsis;
		}
		
		.new-center .itemli .in-item-body a:hover .new-title {
		    color: #dc0c19;
		}
		
		.new-center .in-item-body  .lineBox {
		    position: relative;
		    width: 100%;
		    height: 1px;
		    background: #ededed;
		    margin-bottom: 26px;
		}
		
		.new-center .itemli .in-item-body .lineBox::before {
		    content: '';
		    position: absolute;
		    top: 0px;
		    left: 0px;
		    width: 0px;
		    height: 100%;
		    background: #afafaf;
		    transition: all .5s ease;
		}
		
		.new-center .itemli .in-item-body a:hover .lineBox::before {
		    width: 100%;
		}
		
		
		
		.new-center .in-item-body  .time-line{ 
				font-size: 14px;
			    line-height: 1.5;
			    letter-spacing: .25px;
			    color: #777;
			    margin-bottom: 20px;
		}
		
		.new-center .in-item-body .new-desc{ 
			position: relative;
			    width: 100%;
			    line-height: 1.4;
			    clear: both;
			    font-size: 16px;
			    color: #777;
			    min-height: 60px;
			    letter-spacing: .25px;
			    margin: 20px 0px 30px;
			    display: -webkit-box;
			    overflow: hidden;
			    -webkit-line-clamp: 3;
			    -webkit-box-orient: vertical;
			    text-overflow: ellipsis;
		}
		.new-center .in-item-body .new-image{ 
			width:370px;
			height: 270px;
			overflow: hidden;
		}
		.new-center .itemli .in-item-body .new-image img{ 
			max-width:370px;
			max-height: 270px;
			transition: all .4s;
		}
		
		.new-center .itemli .in-item-body a:hover .new-image img:hover {
		            transform: scale(1.1); 
		            cursor: pointer; 
		}
		
		
		
		.new-center .in-item-body .bottom-link {
		    font-size: 14px;
		    line-height: 1.5;
		    font-weight: bold;
		    letter-spacing: .5px;
		    text-transform: uppercase;
		    transition: all .5s ease;
		}
		.new-center .in-item-body .bottom-link {
			cursor: pointer;
		}
		
		
		
		.new-center .in-item-body .bottom-link-title{
		    margin-right: 10px;
		    position: relative;
		}
		
		.new-center .in-item-body a .bottom-link-title
		{
			color: #777;	
		}
		
		.new-center .in-item-body:hover a .bottom-link-title
		{
			color: red	
		}
		
		.new-center .in-item-body:hover .iconfont
		{
			color: red	
		}
		
		
		
		
		.nenws_view_section .news_view_thead{ padding-bottom: 20px;  margin-bottom: 15px; border-bottom: 1px solid #EEE;}
		.nenws_view_section .news_view_thead h1{ 
			font-size: 30px;
			text-align: center; 
			color: #000;
			font-weight: bold;
		}
		.nenws_view_section .news_view_desc{ background-color: #EEE; padding: 15px;}
		
		.nenws_view_section .new-focus-image{ width:640px; height: 500px; overflow: hidden; border: 1px solid #eee; line-height: 500px;}
		.nenws_view_section .new-focus-image img{ max-width:640px; max-height:500px; text-align: center; line-height: 500px;}
		
		
		
		.nenws_view_section .news_page_content{ font-size: 18px; line-height: 24px; }
		.nenws_view_section .news_page_content p{ font-size: 18px; padding: 10px 0px 10px 0px; line-height: 24px; }
		.nenws_view_section .news_page_content  img{max-width: 1600px;max-height: auto;}
		
		
		
		.nenws_view_section .page-content-keys a{ padding: 5px 15px; border: 1px solid #EEE; margin-right: 15px;}
		.nenws_view_section .rprevnext{ 
			display: flex;
			 flex-direction:row;
			 flex-wrap:nowrap;
			 justify-content:space-between;
			 margin-top: 50px;
		}
		.nenws_view_section .rprevnext .item{ font-size: 14px;}
		
		.nenws_view_section .relate-info-bar{ 
			display: flex;
			 flex-direction:row;
			 flex-wrap:nowrap;
			 justify-content:space-between;
			 margin-top: 50px;
			 background-color: rgb(24 70 157);
			 height: 40px;
			 line-height: 40px;
		}
		.nenws_view_section .relate-info-bar .item{ padding:0px 20px; font-size: 14px; color: #FFF;}
		.nenws_view_section .relate-info-bar .item a{color: #FFF;}
		.relate-info-content{ width: 100%;}
		.relate-info-content ul li{ position: relative; width: 100%; height: 50px; line-height: 50px; border-bottom: 1px solid #EEE;}
		.relate-info-content ul li a{ font-size: 14px;}
		.relate-info-content ul li .time{ position: absolute; top:0; right: 0;}
		
		
		
		.video-center .video-list{ width: 100%;}
		.video-center .video-list ul li{ padding-bottom: 50px;}
		.video-center .video-list ul li:hover{ cursor: pointer;}
		
		.video-center .video-list .in-li-body{ padding: 30px; width:375px; height:220px;}
		.video-center .video-list .in-li-body .video-image{ width: 375px; height: 220px; overflow: hidden;}
		.video-center .video-list .in-li-body .video-image img{ max-width: 375px; max-height: 220px;}
		.video-center .video-list .in-li-body .video-cate{
			 display: flex;
			 flex-direction:row;
			 flex-wrap:nowrap;
			 justify-content:space-between;
		}
		.video-center .video-list .in-li-body .video-cate .itemli{
			color: #999;
		}
		.video-center .video-detail-view .video_play_url{ padding-bottom: 30px;}
		.video-center .video-detail-view .video_title{font-size: 24px; padding-bottom: 20px;}
		.video-center .video-detail-view .video_tags{
			font-size: 14px; padding-bottom: 20px;
		}
		.video-center .video-detail-view .video_tags span{
			border:solid 1px #f78d37; 
			border-radius: 3px; 
			padding: 5px; 
			margin-right: 10px;
			 color: #f78d37;
			display: inline-block;
			 margin-bottom: 10px;
		}
		
		.video-card .video-card-header{ font-size: 24px;}
		
		.video-center .video-detail-view .rprevnext{ 
			display: flex;
			 flex-direction:row;
			 flex-wrap:nowrap;
			 justify-content:space-between;
		}
		.video-center .video-detail-view .rprevnext .item{ font-size: 14px;}
		
}


